.version.bottle_unscramblers /* version checker */
{
	color: #00000D;
	background-color: #29319E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.70000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;
}

#pu901-7
{
	width: 0.01px;
	margin-left: 20px;
}

#u901-7
{
	z-index: 2;
	width: 920px;
	min-height: 90px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u902
{
	z-index: 9;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u904-5
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 99px;
}

#menuu905
{
	z-index: 16;
	width: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 473px;
}

#u927
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u928
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u928:hover
{
	background-color: #E9F9FF;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u928:active
{
	background-color: #D2D1D1;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u930-4
{
	width: 84px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u928:hover #u930-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u928:active #u930-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u928.MuseMenuActive #u930-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u928.MuseMenuActive #u930-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 17px;
}

#u934
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u935
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u935:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u938-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u935:hover #u938-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u935:active #u938-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u920
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u923
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u923:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u926-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u935.MuseMenuActive #u938-4,#u923:hover #u926-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u923:active #u926-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u906
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u907
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u907:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u909-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u923.MuseMenuActive #u926-4,#u907:hover #u909-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u907:active #u909-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u913
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u916
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u916:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u935:active,#u923:active,#u907:active,#u916:active
{
	background-color: #D2D1D1;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u919-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u907.MuseMenuActive #u909-4,#u916:hover #u919-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u916:active #u919-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u916.MuseMenuActive #u919-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u935.MuseMenuActive #u938-4 p,#u923.MuseMenuActive #u926-4 p,#u907.MuseMenuActive #u909-4 p,#u916.MuseMenuActive #u919-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
}

#u941
{
	z-index: 47;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 557px;
}

#u942
{
	z-index: 48;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 643px;
}

#u943
{
	z-index: 49;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 730px;
}

#u944
{
	z-index: 50;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 818px;
}

#u1533-11
{
	z-index: 55;
	width: 909px;
	min-height: 99px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 28px;
	position: relative;
}

#u1533-2,#u1533-4,#u1533-5,#u1533-7,#u1533-8
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

#pu1527
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 14px;
}

#u1527
{
	z-index: 51;
	width: 431px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #00FFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1534-4
{
	z-index: 78;
	width: 275px;
	min-height: 59px;
	background-color: transparent;
	font-size: 50px;
	line-height: 60px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 7px;
}

#u1528
{
	z-index: 52;
	width: 431px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #00A99D;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1535-4
{
	z-index: 90;
	width: 275px;
	min-height: 59px;
	background-color: transparent;
	font-size: 50px;
	line-height: 60px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 6px;
}

#slideshowu1696
{
	z-index: 66;
	width: 0.01px;
	height: 330px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1697popup
{
	z-index: 67;
}

#u2544
{
	z-index: 68;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2544_clip
{
	overflow: hidden;
	width: 400px;
	height: 330px;
}

#u2544_img
{
	margin-left: -20px;
	margin-right: -20px;
}

#u3151
{
	z-index: 70;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3160
{
	z-index: 72;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3169
{
	z-index: 74;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3169_img
{
	padding: 4px 8px 3px 9px;
}

#u3196
{
	z-index: 76;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2544:hover,#u3151:hover,#u3160:hover,#u3169:hover,#u3196:hover
{
	opacity: 0.05;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
	filter: alpha(opacity=5);
	width: 400px;
	height: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1737
{
	z-index: 82;
	width: 0.01px;
	height: 330px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1697,#u1739
{
	position: absolute;
	width: 400px;
	height: 330px;
	background-color: transparent;
}

#u1739popup
{
	z-index: 83;
}

#u1742
{
	z-index: 84;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3231
{
	z-index: 86;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3240
{
	z-index: 88;
	width: 400px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1840-27
{
	z-index: 118;
	width: 400px;
	min-height: 330px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1840-27:hover
{
	background-color: #8CA99D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 330px;
	width: 400px;
	margin: 0px -10000px 0px 0px;
}

#u1843-28
{
	z-index: 196;
	width: 400px;
	min-height: 330px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1843-28:hover
{
	background-color: #00C7FF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 330px;
	width: 400px;
	margin: 0px -10000px 0px 0px;
}

#u1843-5
{
	font-size: 18px;
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1843-26
{
	font-size: 17px;
	line-height: 20px;
	padding-left: 10px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#pu1531
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 28px;
}

#u1531
{
	z-index: 53;
	width: 431px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FBB03B;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1537-4
{
	z-index: 114;
	width: 275px;
	min-height: 59px;
	background-color: transparent;
	font-size: 50px;
	line-height: 60px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#u1532
{
	z-index: 54;
	width: 431px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #D2D1D1;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1536-4
{
	z-index: 102;
	width: 275px;
	min-height: 59px;
	background-color: transparent;
	font-size: 50px;
	line-height: 60px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 7px;
}

#slideshowu1769
{
	z-index: 94;
	width: 0.01px;
	height: 328px;
	position: relative;
	margin-right: -10000px;
}

#u1787popup
{
	z-index: 95;
}

#u1792
{
	z-index: 96;
	width: 400px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1792_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u3268
{
	z-index: 98;
	width: 400px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3277
{
	z-index: 100;
	width: 400px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3268_img,#u3277_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#slideshowu1801
{
	z-index: 106;
	width: 0.01px;
	height: 328px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1787,#u1820
{
	position: absolute;
	width: 400px;
	height: 328px;
	background-color: transparent;
}

#u1820popup
{
	z-index: 107;
}

#u1821
{
	z-index: 108;
	width: 400px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1821_img
{
	margin-left: -27px;
	margin-right: -26px;
}

#u4648
{
	z-index: 110;
	width: 400px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4648_img
{
	margin-left: -19px;
	margin-right: -18px;
}

#u4657
{
	z-index: 112;
	width: 400px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3268_clip,#u3277_clip,#u1821_clip,#u4648_clip,#u4657_clip
{
	overflow: hidden;
	width: 400px;
	height: 328px;
}

#u4657_img
{
	margin-left: -25px;
	margin-right: -24px;
}

#u1841-29
{
	z-index: 145;
	width: 400px;
	min-height: 328px;
	background-color: transparent;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u1841-29:hover
{
	background-color: #D2D1B6;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 328px;
	width: 400px;
	margin: 0px -10000px 0px 0px;
}

#u1840-4,#u1843-4,#u1841-4
{
	line-height: 22px;
}

#u1841-27
{
	padding-left: 10px;
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1841-25
{
	font-size: 17px;
	line-height: 20px;
}

#u1841-26
{
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
}

#u1842-22
{
	z-index: 174;
	width: 400px;
	min-height: 328px;
	background-color: transparent;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 490px;
}

#u1842-22:hover
{
	background-color: #F19024;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 328px;
	width: 400px;
	margin: 1px -10000px 0px 0px;
}

#u1840-27:hover p,#u1840-27:hover span,#u1843-28:hover p,#u1843-28:hover span,#u1841-29:hover p,#u1841-29:hover span,#u1842-22:hover p,#u1842-22:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1840-5,#u1841-5,#u1842-5
{
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1840,#u1843,#u1841,#u1842-4
{
	font-size: 23px;
	line-height: 28px;
}

#u1840-25,#u1842-20
{
	padding-left: 10px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u1843-25,#u1842-19
{
	font-weight: bold;
}

#pu3425-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 19px;
}

#u3425-7
{
	z-index: 224;
	width: 920px;
	min-height: 57px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u3426-4
{
	z-index: 231;
	width: 504px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 106px;
}

#u3427
{
	z-index: 235;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 811px;
}

#u3429
{
	z-index: 237;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 867px;
}

#u3431-4
{
	z-index: 239;
	width: 77px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 717px;
}

#u3432
{
	z-index: 243;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

